#myBoard {
    width:100%;
    table-layout: fixed;
    border: black 1px solid;
}

tr, td {
    border: black 1px solid;
    padding: 0;
    height: 30px;

}

.living {
    background-color: blue;
}
